@charset "utf-8";
/* CSS Document */

body{
	width: 100%;
	background-color: #ffffff;
	overflow-x: hidden;
}


/*关于百大*/

/*简介*/
.BDJTjianj{
	width: 100%;
	margin: 0 auto;
}
	.BDJTjjbg{
		display: block;
		font-size: 0.6rem;
		color: #dcd9dc;
		line-height: 0.6rem;
	}
	.BDJTjjh1{
		width: 100%;
		font-size: 0.36rem;
		color: #333333;
		line-height: 0.5rem;
	}
	.BDJTjjdiv{
		width: 100%;
	}
		.BDJTjjdiv p{
			width: 100%;
			font-size: 0.3rem;
			color: #333333;
			text-align: justify;
			text-indent: 0.6rem;
			margin: 0.16rem auto;
			line-height: 0.45rem;
		}

		.BDJTjjdiv img{
			width: 100%;
			margin: 0.1rem auto;
		}

/*简介 end*/


/*领导团队*/
.BDJTleader{
	width: 100%;
	margin: 0 auto;
}
	/*插入图片模式*/
	.BDJTleader img{
		width: 100%;
		margin: 0.1rem auto 0.3rem auto;	
	}

	/*插入文字模式*/
	.BDJTleader>h1{
		width: 100%;
		font-size: 0.28rem; 
		line-height: 0.6rem; 
		color: #262626; 
		text-align: center;
		font-weight: bold;
		margin-bottom: 0.2rem;
	}
	.BDJTleader>table{
		width: 100%;
	}
		.BDJTleader>table tr{
			width: 100%; 
			height: 0.8rem;
			font-size: 0.24rem; 
			line-height: 1;
			text-align: center;
			color: #e3c392;
			letter-spacing: 2px;
			font-weight: bold;
		}
		.BDJTleader>table tr:nth-child(odd){
			background-color: #f6edde;
		}
		.BDJTleader>table tr:nth-child(even){
			background-color: #ffffff;
		}
		.BDJTleader>table tr:first-child{
			color: #ffffff;
			background-color: #e3c392;
		}
			.BDJTleader>table tr td{
				border: solid 1px #e3c392;
				width: 50%;
			}
			.BDJTleader>table tr td:first-child{
				width: 25%;
			}
			.BDJTleader>table tr:first-child td:first-child{
				border-right: solid 1px #ffffff;

			} 

/*领导团队 end*/

/*图文模板*/
.BDJTAUfollow{
	width: 7rem;
	margin: 0 auto;
}
	.BDJTAUfollowimg{
		width: 7rem;
		margin: 0.1rem auto 0.3rem auto;	
	}


/*发展历程*/
.BDJTAUhist{
	width: 7rem;
	height: 9rem;
}
	/*发展历程内容*/
	.BDJTAUhistyy{
		position: relative;
		width: 100%;
		height: 6.2rem;
	}
		.BDJTAUhistyy li{
			position: absolute;
			display: none;
		}
			.BDJTAUhistyy li>h1{
				width: 100%;
				height: 0.5rem;
				font-size: 0.4rem;
				color: #e3c392;
				line-height: 0.5rem;
			}
			.hismsgbox{
				width: 100%;
				height: 5.44rem;
				overflow-y: auto;
				overflow-x: hidden;
				margin-top: 0.2rem;

			}
				.hismsg1{
					width: 100%;
					overflow: hidden;
				}
					.hismsg1 h1{
						width: 0.16rem;
						height: 0.16rem;
						background-color: #e3c392;
						border-radius: 50%;
						float: left;
						margin: 0.1rem 0.1rem 0 0;
					}
					.hismsg1 p{
						float: left;
						width: 6.7rem;
						font-size: 0.24rem;
						line-height: 0.36rem;
						color: #333333;
						text-align: justify;
					}

						.hismsg1 p span{
							display: inline;
							font-size: 0.24rem;
							line-height: 0.36rem;
							color: #333333;
							padding-right: 0.1rem;
						}

	/*发展历程内容 end*/


	/*刻度表*/
	.BDJTAUhistyybtn{
		width: 7rem;
		height: 2rem;
		overflow: hidden;
		margin-top: 0.4rem;

	}
		/*左右按钮*/
		.BDJTAUhistyybtnle,
		.BDJTAUhistyybtnri{
			width: 0.6rem;
			height: 0.6rem;
			text-align: center;
			line-height: 0.6rem;
			color: #535353;
			font-size: 0.6rem;
			margin: 0.7rem 0rem 0 0rem;
		}
		/*刻度显示*/
		.BDJTAUhistyybtnulbox{
			width: 5.4rem;
			height: 100%;
			margin: 0 0 0 0.2rem;
			overflow: hidden;
		}
			.BDJTAUhistyybtnul{
				height: 100%;
				overflow: hidden;
			}
				.BDJTAUhistyybtnul li{
					width: 1.8rem;
					height: 2rem;
					float: left;
					overflow: hidden;
				}
					/*刻度上文字*/
					.BDJTAUhistyybtnul li p{
						width: 100%;
						height: 0.3rem;
						line-height: 0.3rem;
						font-size: 0.3rem;
						text-align: center;
					}

					.btnulPNormal{
						font-weight: normal;
						color: #333333;
					}
					.btnulPBold{
						font-weight: bold;
						color: #e3c392;
					}
					/*刻度*/
					.btnline{
						width: 1.8rem;
						height: 1.26rem;
						overflow: hidden;

					}
					.btnline span{
						display: block;
						float: left;
					}
					.btnline1{
						width: 0.04rem;
						height: 0.64rem;
						background-color: #333333;
						margin: 0.62rem 0.07rem 0 0.07rem;
					}
					.btnline2{
						width: 0.04rem;
						height: 0.36rem;
						background-color: #898989;
						margin: 0.9rem 0.07rem 0 0.07rem;
					}
					.btnline3{
						width: 0.06rem;
						height: 0.8rem;
						background-color: #333333;
						margin: 0.46rem 0.06rem 0 0.06rem;
					}
					.btnline4{
						width: 0.06rem;
						height: 1rem;
						background-color: #e3c392;
						margin: 0.26rem 0.06rem 0 0.06rem;
					}

/*发展历程 end*/


/*荣誉资质*/
.BDJTAUHon{
	width: 7rem;
	overflow: hidden;
}
	.BDJTAUHonor{
		width: 3.1rem;
		height: 2.6rem;
		float: left;
		margin: 0 0.2rem 0.2rem 0.2rem;
	}

		.BDJTAUHonor img{
			width: 3.1rem;
			height: 2.18rem;
		}
		.BDJTAUHonor h1{
			height: 0.84rem;
			font-size: 0.2rem;
			line-height: 0.42rem;
			color: #4d4852;
			text-align: center;
			overflow-y: hidden;
		}

		.BDJTAUHonor:hover{
			cursor: pointer;
			box-shadow: 2px 2px 5px #888888;
		}

		.BDJTAUHonor:hover h1{
			color: #e3c392;
		}


/*联系我们*/
.BDJTContactUS{
	width: 7rem;
	overflow: hidden;
}
	.telTableTop,
	.telTableDown{ 
		border: 1px solid #888888;
		margin-bottom: 0.2rem;
		width: 100%;
		font-size: 0.24rem;
	}
		.telTableTop tr,
		.telTableTop td,
		.telTableDown tr,
		.telTableDown td{
			border: 1px solid #888888; 
			height: 0.6rem;
			padding: 0 0.1rem;

		}
		.telTableTop caption,
		.telTableDown caption{
			color: #000000;
			line-height: 1.5;
			padding: 0.1rem 0;
			font-weight: bold;
		}

		.telTableTop tr:first-child,
		.telTableDown tr:first-child{
			text-align: center;
			font-weight: bold;
			padding: 0;
		}

		.telTableDown tr > td:first-child{
			text-align: center;
		}































